.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.702148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.008800px;}
.ls2{letter-spacing:133.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.080000px;}
._0{margin-left:-1.019200px;}
._2{width:2.062000px;}
._5{width:3.872000px;}
._3{width:8.998000px;}
._8{width:32.442800px;}
._6{width:36.999600px;}
._4{width:49.882800px;}
._9{width:113.016800px;}
._7{width:132.998800px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.000000px;}
.fs2{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:104.000000px;}
.y0{bottom:0.000000px;}
.y28{bottom:29.679739px;}
.y27{bottom:51.549020px;}
.y26{bottom:73.418301px;}
.y25{bottom:446.758170px;}
.y24{bottom:478.000000px;}
.y23{bottom:496.745098px;}
.y22{bottom:515.490196px;}
.y21{bottom:516.933256px;}
.y20{bottom:534.235294px;}
.y1f{bottom:535.678354px;}
.y1e{bottom:552.980392px;}
.y1d{bottom:571.725490px;}
.y1c{bottom:590.470588px;}
.y1b{bottom:591.913648px;}
.y1a{bottom:609.215686px;}
.y19{bottom:627.960784px;}
.y18{bottom:629.403844px;}
.y17{bottom:646.705882px;}
.y16{bottom:648.148942px;}
.y15{bottom:665.450980px;}
.y14{bottom:684.196078px;}
.y13{bottom:685.639139px;}
.y12{bottom:702.941176px;}
.y11{bottom:704.384237px;}
.y10{bottom:721.686275px;}
.yf{bottom:723.129335px;}
.ye{bottom:740.431373px;}
.yd{bottom:741.874433px;}
.yc{bottom:759.176471px;}
.yb{bottom:777.921569px;}
.ya{bottom:796.666667px;}
.y9{bottom:798.109727px;}
.y8{bottom:834.156863px;}
.y7{bottom:852.901961px;}
.y6{bottom:871.647059px;}
.y5{bottom:909.137255px;}
.y4{bottom:1005.986928px;}
.y3{bottom:1080.967320px;}
.y2{bottom:1105.960784px;}
.y1{bottom:1130.954248px;}
.h5{height:19.455078px;}
.h4{height:29.326172px;}
.h3{height:30.572266px;}
.h6{height:34.945312px;}
.h1{height:40.769531px;}
.h2{height:72.261719px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:112.470588px;}
.x5{left:140.588235px;}
.x3{left:224.941176px;}
.x2{left:271.441673px;}
.x7{left:278.426096px;}
.x6{left:293.729594px;}
.x8{left:330.569960px;}
.x1{left:386.617647px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.007511pt;}
.ls2{letter-spacing:113.523013pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.628954pt;}
._0{margin-left:-0.869945pt;}
._2{width:1.760033pt;}
._5{width:3.304971pt;}
._3{width:7.680301pt;}
._8{width:27.691762pt;}
._6{width:31.581249pt;}
._4{width:42.577787pt;}
._9{width:96.466223pt;}
._7{width:113.521988pt;}
.fs3{font-size:23.899582pt;}
.fs2{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.fs1{font-size:88.769874pt;}
.y0{bottom:0.000000pt;}
.y28{bottom:25.333333pt;}
.y27{bottom:44.000000pt;}
.y26{bottom:62.666667pt;}
.y25{bottom:381.333333pt;}
.y24{bottom:408.000000pt;}
.y23{bottom:424.000000pt;}
.y22{bottom:440.000000pt;}
.y21{bottom:441.231733pt;}
.y20{bottom:456.000000pt;}
.y1f{bottom:457.231733pt;}
.y1e{bottom:472.000000pt;}
.y1d{bottom:488.000000pt;}
.y1c{bottom:504.000000pt;}
.y1b{bottom:505.231733pt;}
.y1a{bottom:520.000000pt;}
.y19{bottom:536.000000pt;}
.y18{bottom:537.231733pt;}
.y17{bottom:552.000000pt;}
.y16{bottom:553.231733pt;}
.y15{bottom:568.000000pt;}
.y14{bottom:584.000000pt;}
.y13{bottom:585.231733pt;}
.y12{bottom:600.000000pt;}
.y11{bottom:601.231733pt;}
.y10{bottom:616.000000pt;}
.yf{bottom:617.231733pt;}
.ye{bottom:632.000000pt;}
.yd{bottom:633.231733pt;}
.yc{bottom:648.000000pt;}
.yb{bottom:664.000000pt;}
.ya{bottom:680.000000pt;}
.y9{bottom:681.231733pt;}
.y8{bottom:712.000000pt;}
.y7{bottom:728.000000pt;}
.y6{bottom:744.000000pt;}
.y5{bottom:776.000000pt;}
.y4{bottom:858.666667pt;}
.y3{bottom:922.666667pt;}
.y2{bottom:944.000000pt;}
.y1{bottom:965.333333pt;}
.h5{height:16.606008pt;}
.h4{height:25.031544pt;}
.h3{height:26.095156pt;}
.h6{height:29.827798pt;}
.h1{height:34.799098pt;}
.h2{height:61.679459pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:96.000000pt;}
.x5{left:120.000000pt;}
.x3{left:192.000000pt;}
.x2{left:231.690800pt;}
.x7{left:237.652400pt;}
.x6{left:250.714800pt;}
.x8{left:282.160133pt;}
.x1{left:330.000000pt;}
}
